class Stats {
  String? name;
  int ? num;
  int ? num1;

  Stats({this.name, this.num, this.num1});

  Stats.fromJson(Map<String, dynamic> json) {
    name = json['name'];
    num = json['num'];
    num1 = json['num1'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['name'] = name;
    data['num'] = num;
    data['num1'] = num1;
    return data;
  }
}